Subject: Agenda Requests for IETF 77

From: "Daniel King" <[email-masked]>
Date: Fri, 19 Feb 2010 06:55:36 -0000

Hello L3VPN'rs,

Please let us know if you have an agenda request for our L3VPN session at
IETF 77.  Reply to this email (please also CC the co-chairs) with the
desired duration, topic/draft title, and presenter for each slot that you
request. Please let us have your requests by Friday, March 12th. 

Key dates are at: http://www.ietf.org/meeting/cutoff-dates-2010.html#IETF77

2010-02-26 (Friday): Final agenda to be published.

2010-03-01 (Monday): Internet Draft Cut-off for initial document (-00)
submission by 17:00 PST (01:00 Tuesday, March 2 UTC), upload using IETF ID
Submission Tool.

2010-03-08 (Monday): Internet Draft final submission cut-off by 17:00 PST
(01:00 Tuesday, March 9 UTC), upload using IETF ID Submission Tool.

The preliminary agenda is at: https://datatracker.ietf.org/meeting/agenda/

Thanks,

Dan